/*
 * These styles apply ONLY to the header and footer assets.
 */
 .gus-flyout-wrapper {
     z-index: 20001 !important;
 }
 
#gus-pokemon-center-modal{
    z-index: 200003 !important;
}
.footer-divider {
    clear: both;
    display: block;
    height: 36px;
    margin: 0 auto;
    max-width: 1024px;
    width: 100%;
}

.global-footer {
    background: #1f1f1f;
    clear: both;
    display: block;
    padding: 0 0 1em;
    width: 100%;
}

.global-footer h2 {
    color: white;
}

.global-footer .content-wrapper {
    background: #1f1f1f;
}

.content-wrapper, .section {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    max-width: 1024px;
    width: 100%;
}

.global-footer-links, .global-footer-social, .global-footer-legal {
    min-height: 200px;
    float: left;
    margin-right: -100%;
    width: 27.46%;
    border-right: 2px solid #000;
    margin-top: 1.75em;
}

.global-footer-links {
    margin-left: 7.2525%;
}

.global-footer-links li {
    margin: 0 0 0.15em 0.5em;
    padding-left: 1em;
    position: relative;
}

.global-footer-links li a {
    color: #616161;
    font-family: "Roboto",arial,sans-serif;
    font-size: 87.5%;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 100%;
    text-transform: none;
    vertical-align: middle;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

.global-footer-links li a:hover {
    color: white;
}

.global-footer-links h2 {
    background: url(https://assets.pokemon.com/static2/_ui/img/footer/pokemon_company.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0 0.4em 0.8em 0.4em;
    max-width: 227px;
    padding-top: 10%;
    width: 90%;
}

.global-footer-links li a:before {
    color: #616161;
    content: "\25B6";
    font-size: 55%;
    position: absolute;
    opacity: 0.4;
    left: 6px;
    top: 6.5px;
}

.global-footer-links:last-child, .global-footer-social:last-child, .global-footer-legal:last-child {
    border: 0;
}

.global-footer-social {
    margin-left: 36.2725%;
}

.global-footer-legal {
    margin-left: 65.2925%;
}

.global-footer-legal .footer-legal-wrapper #copyright {
    clear: both;
    display: block;
    padding-top: 15px;
}

.global-footer-legal .footer-legal-wrapper ul {
    margin: 0em 0 0 1em;
}

.global-footer-legal .footer-legal-wrapper ul li {
    clear: both;
    float: left;
    padding: 0.15em 0;
}

.global-footer-legal .footer-legal-wrapper ul li a {
    font-size: 75.5%;
    color: #525252;
    text-decoration: underline;
    -webkit-tap-highlight-color: transparent;
}

.global-footer-legal .footer-legal-wrapper #footer--privacy {
    display: flex;
}

.global-footer-legal .footer-legal-wrapper #footer--privacy > a {
    background: url(https://assets.pokemon.com/static2/_ui/img/footer/thepokemoncompanyinternational-seal-1596150491.png) no-repeat;
    flex: 0 0 146px;
}

.global-footer .find-us a, .global-footer .add-this a {
    background-image: url(https://assets.pokemon.com/static2/_ui/img/footer/social-icons.png);
    height: 34px;
    width: 35px;
}

.find-us a, .add-this a {
    background: transparent url(https://assets.pokemon.com/static2/_ui/img/footer/social-icons-big.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    margin: 0 0.4em 0.5em 0;
    width: 40px;
}

/* youtube social icon */
.global-footer .find-us a.youtube, .global-footer .find-us a.addthis_button_youtube, .global-footer .add-this a.youtube, .global-footer .add-this a.addthis_button_youtube {
    background-position: -175px 0px;
}

/* twitter social icon */
.global-footer .find-us a.twitter, .global-footer .find-us a.addthis_button_twitter, .global-footer .add-this a.twitter, .global-footer .add-this a.addthis_button_twitter {
    background-position: -70px 0px;
}

/* instagram social icon */
.global-footer .find-us a.instagram, .global-footer .find-us a.addthis_button_instagram, .global-footer .add-this a.instagram, .global-footer .add-this a.addthis_button_instagram {
    background-position: -210px 0px;
}

/* pinterest social icon */
.global-footer .find-us a.pinterest, .global-footer .find-us a.addthis_button_pinterst, .global-footer .add-this a.pinterest, .global-footer .add-this a.addthis_button_pinterst {
    background-position: -245px 0px;
}

/* ------------ MOBILE STYLES ------------ */

@media (max-width: 720px) {
    .global-footer {
        padding-left: 20px;
    }
}

@media (max-width: 720px) {
    .global-footer-links, .global-footer-social, .global-footer-legal, .global-footer-social .footer-social-wrapper, .global-footer-legal .footer-legal-wrapper {
        float: none;
        width: auto !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        min-height: 0 !important;
    }
}

ol, ul {
    list-style: none;
    padding-left: 0;
}

.offscreen {
    left: -99999px;
    position: absolute;
}